Ncurses 5.7 fail to configure

Bruce Dubbs bruce.dubbs at gmail.com
Tue Jan 26 09:28:22 PST 2010


Dmitry Sokolov wrote:
>> Dmitry Sokolov wrote:
>>>>> When i configuring package Ncurses 5.7, i gets error: Cannot link with
>>>>> GPM library.

I see now.  You said originally that it couldn't find gpm (general 
purpose mouse), not gmp.

What command line (exactly) did you use for configure and what are the 
last 10-20 lines of the error output?

   -- Bruce





More information about the lfs-support mailing list